
H1 {  
	font-size: 1.4em; 
	font-style: normal; 
	font-weight: 500
}

H2 {
	font-size: 1.2em; 
	font-weight: 500
}

H3 {
	font-size: 1em; 
	font-weight: 800; 
}

H4 {
	font-size: 0.8em; 
	font-weight: 800;
	text-align: left; 
}

P {
	font-size: 1em; 
	font-weight: 400; 
}


a:link { color: #0000FF; text-decoration: underline}
a:visited { color: #9999FF; text-decoration: underline}
a:active { color: #CC0000; text-decoration: underline}

a.navigation:link{ color: #000000; text-decoration: none}
a.navigation:visited{ color: #996600; text-decoration: none}
a.navigation:active{ color: #996600; text-decoration: none}

a.navigation:link:hover {text-decoration: underline}
a.navigation:visited:hover {text-decoration: underline}

p.title {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center
}

p.feature {
	font-size: 0.8em;
	font-weight: 500;
	text-align: left;
	margin: 0px;
	padding: 3px;
	background-color: #F7DE8C;
}
			
p.term {
	font-size: 0.8em;
	font-weight: 400;
	font-style: italic;
	margin: 5px;
	padding: 3px;
}

p.hollis {

	text-align: left

}

.center {text-align: center}

.announcements {color: #990000; text-align: center}

.white {color: #FFFFFF}

.red {  color: #B13D3D}

.black {  color: #000000}

.noUnderline {  text-decoration: none}

.small {
		font-size: 0.8em; 
		font-weight: 400
}

